/*
Theme Name: Citilab
Theme URI: http://milimetricmkt.com
Description: Tema per la web de Citilab.
Author: Milimetricmkt
Author URI: http://milimetricmkt.com
Template: Total
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/* font */
@font-face {
    font-family: 'Museo';
    src: url('fonts/museo100-regular-webfont.woff2') format('woff2'),
         url('fonts/museo100-regular-webfont.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Museo';
    src: url('fonts/museo300-regular-webfont.woff2') format('woff2'),
         url('fonts/museo300-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Museo';
    src: url('fonts/museo700-regular-webfont.woff2') format('woff2'),
         url('fonts/museo700-regular-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

/* header */
#site-header {background: url(img/header-bg.jpg) no-repeat; background-size: cover; }
.header-aside-content { margin-top: 10px; }
.navbar-style-two { border-top: 0; }

.wpex-social-btns .fa-yelp:before { content: "\f2e0"; }

/* menu */
.main-navigation { font-family: 'Museo'; }
#site-header #site-navigation .dropdown-menu ul { min-width: 180px; }
#site-navigation-sticky-wrapper.is-sticky #site-navigation-wrap { border: 0; }
body.page-header-disabled .navbar-style-two { border-bottom: 0; }

/* title */
.page-header.wpex-supports-mods {background: #fdc700; background: -moz-linear-gradient(left,  #fdc700 0%, #f07121 100%); background: -webkit-linear-gradient(left,  #fdc700 0%,#f07121 100%); background: linear-gradient(to right,  #fdc700 0%,#f07121 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdc700', endColorstr='#f07121',GradientType=1 ); border: 0; }

/* general */
.custom-square-style {}
.home .vcex-blog-grid .entry-media img { }

.vcex-blog-grid .entry .entry-title,
.vcex-portfolio-grid .entry .entry-title,
.vcex-post-type-grid .entry .entry-title { font-size: 18px; font-weight: 400; }
.entry .entry-title a { color: #f07121; }

div#site-logo-inner a { position: relative; left: -55px; }
#header-aside .header-aside-content { margin-top: 40px; }
.vcex-social-btns .wpex-social-btn { box-shadow: 0 0 6px #000; }
.vcex-social-btns .wpex-social-btn:hover { background-color: #fff; color: #000 !important; }

.entry h2,
.entry h3,
.entry h4,
.footer-widget .widget-title,
.vcex-icon-box-heading { font-family: 'Museo'; }

/* BoxShadow */
.entry .entry-inner { box-shadow: 0 0 5px #ddd; }
.entry .entry-details { padding-left: 15px !important; padding-right: 15px !important; padding: 15px;}

/* Title BG */
.project-search h2 { padding-top: 15px !important; padding-bottom: 15px !important; background-image: url(http://www.citilab.eu/wp-content/uploads/2016/04/bg-title-01.png) !important; background-position: 0 10px !important; background-repeat: no-repeat !important; background-size: contain !important; padding: 0 50px; text-align: center; font-family: 'Museo'; font-weight: 700; }

.page-header.wpex-supports-mods .page-header-title { font-family: 'Museo'; font-weight: 700; }

.project-search { background-image: url(http://www.citilab.eu/wp-content/uploads/2017/03/bg-browser-01.jpg); }
.page-id-22 .project-search { padding-bottom: 70px; margin-bottom: -42px; }
.project-search h2 { text-align: inherit; background-position: -45vw 2px !important; }
.page-id-22 .vcex-portfolio-filter.vcex-filter-links li { float: left; }
.page-id-22 .vcex-portfolio-filter.vcex-filter-links .theme-button { font-size: 16px; padding: 0.5em 2em; text-transform: uppercase; border-radius: 0; }
.page-id-22 .vcex-portfolio-filter.vcex-filter-links li.active a.theme-button  { background-color: #fff !important; color: #f07121; }

.separator-margin { margin-left: 50px; }
.frm_style_formidable-style.with_frm_style label.frm_primary_label, .frm_style_formidable-style.with_frm_style.frm_login_form label { text-transform: uppercase; }

/* home */
.home-title.vcex-heading { margin: 30px 0; text-align: center; }
.home-banners .vc_column-inner .wpex-vc-column-wrapper { box-shadow: 0 0 5px #ddd; }
.home-banners .vc_column-inner .on-hover-title { visibility: hidden; }
.home-banners .vc_column-inner:hover .on-hover-title { visibility: visible; }
.home-banners .vcex-heading-link-wrap,
.home-banners .vc_column-inner .on-hover-title {height: 100%;}

/* epais */
.single-espai .entry h4 { margin-top: 0; }
.single-espai textarea { height: 75px; }

/* coneixements */
.page-id-20 .page-header,
.tax-tema-coneixement .page-header,
.tax-tipus-coneixement .page-header { margin-bottom: 0; }
.pdf_attachment { margin-right: 2px; }

/* projectes */
.page-id-22 .page-header { margin-bottom: 0; }
.vcex-portfolio-grid-wrap ul.vcex-filter-links { margin-bottom: 40px; }

.project-search { padding-top: 30px; padding-bottom: 30px; margin-bottom: 40px; background: #f6f6f6; }
.project-search input, .project-search select { width: 100%; background: #fff; }
.project-search .select-container { position: relative; }
.project-search .select-container:after { content: "\f078"; font-family: 'FontAwesome'; position: absolute; top: 10px; right: 20px; visibility: visible; color: #777; pointer-events: none; }
.project-search input[type="submit"] { padding: 10px; font-weight: bold; }

.single-portfolio .entries.left-thumbs .entry .entry-media { margin-bottom: 0; }

.related-projectes-block .entries.left-thumbs .entry .entry-media { width: 26%; }
.related-projectes-block .entries.left-thumbs .entry .entry-details { width: 70%; }

/* tax */
.vc_custom_style_coneixements { border-top-width: 0px !important; border-right-width: 0px !important; border-bottom-width: 0px !important; border-left-width: 0px !important; padding-right: 0px !important; padding-left: 0px !important; background-color: #FFF !important; }

/* projecte */
.single-portfolio .page-header { margin-bottom: 0; }
.single-portfolio .vcex-button { display: inline-block; margin-bottom: 3px; width: 49.3%; text-align: center; }
.single-portfolio .vcex-button.full-width-button { width: 100%; }
#tribe-events-pg-template .tribe-events-content .equip-docent-llista h3 { margin-bottom: 10px; }
#tribe-events-pg-template .tribe-events-content .wpb_text_column { font-size: 14px; font-style: italic; }

/* formació/events */
.page-id-426 .page-header { margin-bottom: 0; }
.single-tribe_events .tribe-events-schedule { display: none; }

.single-formacio .single-post-title { font-weight: bold; font-size: 30px; margin-bottom: 30px; }
.mes-informacio-formacio .vcex-icon-box-css-wrap { border: 1px solid #eee; padding: 20px; }
.mes-informacio-formacio .vcex-icon-box-icon { color: #fdc700; }
.mes-informacio-formacio .vcex-icon-box-heading { font-weight: 400; }

.tribe_events-template-default.single-tribe_events .page-subheading-extra > div { margin-right: 0.6em; }
.tribe_events-template-default .event-is-recurring .tribe-events-divider { padding-right: 0.6em; }

/* empreses */
.empreses-wrapper-list .entry-media { padding: 20px; border-bottom: 1px solid #f07121 }
.empreses-wrapper-list .entry h2 { padding: 20px; }

.type-empresa .match-height-content { min-height: 54px; }

/* blog */
.blog-entry-title { line-height: 26px; margin-bottom: 15px; }
.single-post-title.entry-title { font-size: 30px; color: #f07121; line-height: 34px; margin-bottom: 25px; }
.single-blog-article .entry h2 { font-size: 24px; }
.single-blog-article .entry h3 { font-size: 20px; }
.single-blog-article .entry h4 { font-size: 18px; }
.related-post-date.clr { font-style: italic; padding-bottom: 5px; }
.blog .entry .entry-inner { box-shadow: none; }

/* sidebar */
.entry ul.modern-menu-widget { margin-left: 0; }
.modern-menu-widget,
.modern-menu-widget > li:first-child > a { border-radius: 0; }
.acumbamail-form .field { margin-bottom: 2px; }

/* search */
.item-search { padding: 30px 0; margin-bottom: 30px; background-image: url(http://www.citilab.eu/wp-content/uploads/2017/03/bg-browser-01.jpg); }
.item-search .col { margin: 0; }
.item-search h2 { padding: 15px; background-image: url(http://www.citilab.eu/wp-content/uploads/2016/04/bg-title-01.png); background-repeat: no-repeat; background-size: contain; margin-top: 0; text-align: center; font-family: 'Museo'; font-weight: 700; text-align: inherit; background-position: -45vw 2px; }
.searchandfilter ul { margin-left: -15px; margin-right: -15px; width: 100%; }
.searchandfilter ul li { float: left; padding-left: 15px; padding-right: 15px; }
.col3 .searchandfilter ul li { width: 33.33333% }
.col4 .searchandfilter ul li { width: 25%; }
.searchandfilter label, .searchandfilter input, .searchandfilter select {width: 100%; background: #fff; height: 40px; color: #333; }
.sf-field-submit input[type="submit"] { color: #fff; }
.sf-field-submit input[type="submit"]:hover { color: #fff; background: #f6bc18; }

.search-results .entry .entry-title { font-size: 18px; line-height: 22px; }

/* form */
/*input, select { width: 100%; }*/
select { color: #777; padding: .6em; display: inline-block; font-size: 1em; transition: .15s linear border; -webkit-appearance: none; max-width: 100%; border: 1px solid #eee; background: #f7f7f7; font-family: inherit; line-height: inherit; }
#frm_verify {display: none;}

/* media */
@media only screen and (max-width: 767px) {
    #top-bar .top-bar-right { padding-top: 0; }
    .col3 .searchandfilter ul li { width: 100%; }
    .col4 .searchandfilter ul li { width: 100%; }
}

/* formació, projectes, empreses: llistes items - artesans: 18/09/20 */

.flex-container {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}

.flex-container.wpex-row .col{
	float: none;
}
